1. Foren
  2. Kommentare
  3. Applikationen
  4. Alle Kommentare zum Artikel
  5. › Plugins: Google mustert NPAPI in…

Wie erfahre ich, ob meine wichtigsten Plugins auf dem veralteten Standard basieren?

  1. Thema

Neues Thema Ansicht wechseln


  1. Wie erfahre ich, ob meine wichtigsten Plugins auf dem veralteten Standard basieren?

    Autor: Zwangsangemeldet 24.09.13 - 13:07

    Bei populären Plugins wie AdBlock Plus und Ghostery dürfte es wohl schon so sein, dass die auf dem neueren API basieren, aber wie ist es mit etwas weniger weit verbreiteten Plugins wie z.B. ProxMate oder Stealthy, um die deutsche Youtube-Zensur zu umgehen?

  2. Re: Wie erfahre ich, ob meine wichtigsten Plugins auf dem veralteten Standard basieren?

    Autor: NekuSoul 24.09.13 - 13:48

    Plugins sind nicht zu verwechseln mit Erweiterungen, da sollte also nichts betroffen sein.
    Welche Plugins betroffen sein werden kann unter chrome://plugins/ nachgeschaut werden wenn man dort oben rechts zur Detailansicht wechselt.

  3. Re: Wie erfahre ich, ob meine wichtigsten Plugins auf dem veralteten Standard basieren?

    Autor: Zwangsangemeldet 24.09.13 - 14:05

    Achso, danke - das habe ich in der Tat verwechselt.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. NOVENTI Health SE, München
  2. Schaeffler Technologies AG & Co. KG, Herzogenaurach
  3. Universität Konstanz, Konstanz
  4. GETEC net GmbH, Hannover

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. 7,99€
  2. (-82%) 11,00€


Haben wir etwas übersehen?

E-Mail an news@golem.de